Bug 37039 - update chinese/xcin2.5
Summary: update chinese/xcin2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clive Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-13 16:30 UTC by kcwu
Modified: 2002-04-17 12:53 UTC (History)
0 users

See Also:


Attachments
file.diff (13.08 KB, patch)
2002-04-13 16:30 UTC, kcwu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kcwu 2002-04-13 16:30:02 UTC
* update xcin to 2.5.3.pre2
  (this version fix the gettext problem)
* change maintainer
  keith is too busy, so I'd like to help him.
* NOTE: remove patch-a{b,e,f,i}
	add patch-gen_inp.c
	add patch-gui_main.c
	add patch-xcinrc.FREEBSD
Comment 1 Ying-Chieh Liao freebsd_committer 2002-04-14 04:18:08 UTC
Responsible Changed
From-To: freebsd-ports->keith

over to maintainer
Comment 2 kcwu 2002-04-14 08:46:36 UTC
On Sat, Apr 13, 2002 at 08:30:02AM -0700, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> >Category:       ports
> >Responsible:    freebsd-ports
> >Synopsis:       update chinese/xcin2.5
> >Arrival-Date:   Sat Apr 13 08:30:02 PDT 2002
please use this patch instead
Comment 3 Clive Lin freebsd_committer 2002-04-16 02:40:32 UTC
Responsible Changed
From-To: keith->clive

I'll handle this in the future.
Comment 4 Clive Lin freebsd_committer 2002-04-17 12:52:38 UTC
State Changed
From-To: open->closed

Committed, thanks!